
.press-cards .panel-default {
    border-color: #fff;
}
.press-cards .panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 0px;
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .05);
    box-shadow: 0 0px 0px rgba(0, 0, 0, .05);
    -webkit-box-shadow: 0px 5px 0px 0px rgba(50, 50, 50, 0.25);
    -moz-box-shadow:    0px 5px 0px 0px rgba(50, 50, 50, 0.25);
    box-shadow:         0px 5px 0px 0px rgba(50, 50, 50, 0.25);
}
.press-cards .panel-default > .panel-heading {
    color: #333;
    background-color: transparent;
    border-color: transparent;
}
.press-cards .panel-heading {
    padding: 10px 15px;
    border-bottom: 0px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    text-align: center;
}
.press-cards .panel-heading img{
    max-width: 100%;
    height: auto;
}

/**** Event Title ****/
.press-cards .panel-body {
    padding: 5px 15px;
    text-align: center;
    background-color: #753965;
}
.press-cards .panel-body a{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.5rem;
    font-weight: 600 !important;
    color: #fff;
}
/*********************/

.press-cards .panel-body a:active{
    text-decoration: none;
}
.press-cards .panel-body a:visited{
    text-decoration: none;
}

/**** Event Description ****/
.press-cards .panel-footer {
    margin: 5px 0 0 0;
    font-family: 'Open Sans', Arial, snas-serif;
    font-size: 1.4rem;
    text-align: justify;
    line-height: 125%;
    padding: 10px 15px;
    background-color: transparent;
    border-top: 0px solid #ddd;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
/***************************/

@media(max-width: 1400px) {
	
    .col-sm-2{
        padding-right: 5px;
        padding-left: 5px;
    }
    
    /**** Event Title ****/
    .press-cards .panel-body {
        padding: 5px 5px;
    }
    .press-cards .panel-body a{
        font-size: 1.4rem;
    }
    
    /**** Event Description ****/
    .press-cards .panel-footer {
        font-size: 1.4rem;
        padding: 10px 5px;
    }

}

@media(max-width: 1128px) {
	
    .col-sm-2{
        width: 33.3333%;
    }

}

@media(max-width: 767px) {
	
    .col-sm-2{
        width: 50% !important;
        float: left;
    }

}

@media(max-width: 414px) {
	
    .col-sm-2{
        width: 100% !important;
        float: none;
    }

}
/*************************************************************************/
